pheceph: add -version argument to install
[pve-manager.git] / .gitignore
1 country.dat
2 pve-manager_*_all.deb